qanda.title.level5.properties
Prev | Property Sets | Next

## Name

qanda.title.level5.properties — Properties for level-5 qanda set titles

## Synopsis

    <xsl:attribute-set name="qanda.title.level5.properties">
      <xsl:attribute name="font-size">
        <xsl:value-of select="$body.font.master"></xsl:value-of>
        <xsl:text>pt</xsl:text>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

The properties of level-5 qanda set titles.

Prev | Up | Next
qanda.title.level4.properties | Home | qanda.title.level6.properties